Subject: [os2genau_digest] No. 425
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 18 Aug 2002 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 17 August 2002
 Number  425
**************************************************

Subjects for today
 
1  Re: [os2genau] CDR Burner : Gavin Miller" <drumextreme at impulse dot net dot au>
2  Re: [os2genau] CDR Burner : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re: [os2genau] CDR Burner : Gavin Miller" <drumextreme at impulse dot net dot au>
4  Re: [os2genau] CDR Burner : Ed Durrant <edurrant at bigpond dot net dot au>
5  [os2genau] SW: WarpVision OS/2 Movie support ! : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 17 Aug 2002 13:31:42 +1100 (EDT)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re: [os2genau] CDR Burner

You guys are legends!

Bought the Sony today (crx-175a1 not the 195a1) and it works a treat.  On the fly 1:1cd 
copy didn't though, but they say it's a tad flaky at the moment.  Anyway I'm impressed.
Thanx for all the advice.

Cheers
G

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 17 Aug 2002 14:22:00 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] CDR Burner

On copying CDs I think the conclusion was either to copy to disk and then write to cd as
two separate actions or to install Tonigy (which shows the CD as an ISO image) and then
simply write that to the CDR somehow.

Ed.

Gavin Miller wrote:

> You guys are legends!
>
> Bought the Sony today (crx-175a1 not the 195a1) and it works a treat.  On the fly 1:1cd
> copy didn't though, but they say it's a tad flaky at the moment.  Anyway I'm impressed.
> Thanx for all the advice.
>
> Cheers
> G
>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 17 Aug 2002 17:59:34 +1100 (EDT)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re: [os2genau] CDR Burner

Hi Ed,

>On copying CDs I think the conclusion was either to copy to disk and then write to cd 
as
>two separate actions or to install Tonigy (which shows the CD as an ISO image) and 
then
>simply write that to the CDR somehow.
>
>Ed.
>
Will this method copy mixed audio/data CD's properly or would Multisession burns be 
better?

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 17 Aug 2002 19:04:12 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] CDR Burner

Hi Gavin.

I have never copied "mixed mode" audio/data CDs so I don't know. You could probably look
at the documentation of CDRDAO - the program that Audio-CD Creator uses for it's 1:1 copy
process - it should tell you if it can handle mixed mode CDs.

Ed.

Gavin Miller wrote:

> Hi Ed,
>
> >On copying CDs I think the conclusion was either to copy to disk and then write to cd
> as
> >two separate actions or to install Tonigy (which shows the CD as an ISO image) and
> then
> >simply write that to the CDR somehow.
> >
> >Ed.
> >
> Will this method copy mixed audio/data CD's properly or would Multisession burns be
> better?
>

>  

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 17 Aug 2002 19:20:06 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  [os2genau] SW: WarpVision OS/2 Movie support !

Some of you will have seen my questions regarding WarpVision a few weeks
ago. At that time, I was getting problems trying to run the WVISION.EXE
program on my system, it would abort just before loading an AVI file. I
contacted the authors and they said it looked as if my Video card (a 2MB
S3 TRIO 64V) was simply not up to the job.

Well I recently downloaded the latest version of Warpvision GUI and I
thought I'd try that out, hoping this later version might be more
tolerant of lower powered video cards. Well the first thing I realised
is that Warp Vision GUI is NOT the same program as WarpVision with a
front-end but is actually a separate product (apparently part of the
source code is shared). Previous downloads that I had thought were Warp
Vision GUI were actually the CLI only version (despite their zip file
names that suggested otherwise).

The new program in the Warp Vision GUI zip file is called VIDEO2.EXE,
not WVISION.EXE and I installed this and tried it out, expecting even
less success than with the CLI WarpVision. WRONG! It worked first time !
I've tried DiVx files, Mpeg 1 files and general AVI files - all worked
OK, Then I decided to try a "real" DVD disk (The Beatles Magical Mystery
Tour). This is a very new option that has been added and menus and
sub-titles don't work yet, so you have to select the individual VOB
files that you want to see.  This worked perfectly as well !!

Those guys in Kiev have really achieved something !!

I have read somewhere that this program also supports Microsoft media
player format, but I haven't tried that yet. It's surprising that for
such a complex and flexible program, it's ZIP file is only 500K !
Sounds like some damn good coding !

I have also to try out the various Skins that you can download for the
program, to make it's look suit your taste.

There's also a review on the program in the, released today, August
OS2eZine  ( http://www.os2ezine dot com ).

Definitely worth a try !!

Cheers/2

Ed.

----------------------------------------------------------------------------------